@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,700);

html {
  margin: 0; 
  padding: 0;
  scroll-behavior: smooth;
}

body { 
  background-color: #eeeeee;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px; 
  color: #202020; 
  margin: 0; 
  padding: 0;
}

img { border: none; }

a {
	color: #2caae2;
  text-decoration: none;
}

a:hover {
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
}

h1 {
}

h2 {
}

h3 {
}

.clear {
  clear: both;
}

#facebook_button {
  display: block;
  position: absolute;
  right: 10px;
  top: 17px;
	background-image: url('/graphics/facebook_logo_silverdale_medical.png');
  width: 40px;
  height: 40px;
  background-position: 0px 0px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  z-index: 1000;
}

#facebook_button_mobile {
  display: none;
  position: absolute;
  right: 60px;
  top: 8px;
	background-image: url('/graphics/facebook_logo_silverdale_medical.png');
  width: 32px;
  height: 32px;
  background-position: 0px 0px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  z-index: 1000;
}

.scrollToTop{
	width: 49px; 
	height: 49px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	background-image: url('/graphics/up_arrow.png');
  background-position: 0px 0px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  z-index: 10000;
  opacity: 1.0;
}

.button_1 {
  color: #ffffff;
	display: inline-block;
	border: 2px solid #ffffff;
	padding: 10px 15px;
	border-radius: 20px;
  transition: background-color 150ms linear;
}	
	
.button_1:hover {
  background-color: #ffffff;
	color: #2caae2;
	text-decoration: none;
}

.button_2 {
  color: #ffffff;
	display: inline-block;
	border: 2px solid #2caae2;
	padding: 10px 15px;
	border-radius: 20px;
  background-color: #2caae2;
  transition: background-color 150ms linear;
  font-size: 16px;
}	
	
.button_2:hover {
  background-color: #ffffff;
	color: #2caae2;
	text-decoration: none;
  cursor: pointer
}

.slicknav_menu {
  display: none;
}

#slicknav {
  display: none;
}

#top_secure_container {
  background-color: #eeeeee;
}

#top_secure_container_inner {
  position: relative;
  max-width: 1500px; 
  margin: auto;
  background-color: #1c1c1c;
  font-size: 14px;
  overflow: hidden;
  color: #ffffff;  
  box-sizing: border-box;
  padding: 10px;
}

#top_secure_container_inner #login_message {
  float: left;
}

#top_secure_container_inner #login_menu {
  float: right;
}

#top_secure_container_inner #login_menu:after {
  content: '';
  display: block;
  clear: both;
}

#extra_bar_container {
  background-color: #eeeeee;
}

#extra_bar_inner {
  background-color: #2caae2;
  font-weight: bold;
  color: #ffffff;
  max-width: 1500px;
  margin: auto;
  padding: 1px 10px;
  box-sizing: border-box;
}

#extra_bar_inner a {
  color: #ffff00;
}

  
#top_bar_container {
  background-color: #eeeeee;
}

#top_bar_inner {
  position: relative;
  max-width: 1500px; 
  margin: auto;
  background-color: #f5f5f5;
  font-size: 13px;
  overflow: hidden;  
}

#top_bar_logo_mob {
  display: none;
  height: 47px;
  top: 0;
  left: 0;
  background-color: #ffffff;
  background-image: url('/graphics/home_header_logo_2018.png');
  background-size: 165px 45px;
  background-repeat: no-repeat;
  background-position: 10px 0px;  
}

#top_bar_inner a, #top_bar_inner div {
  display: inline-block;
  padding: 10px;
  box-sizing: border-box;
}

#top_bar_inner #top_bar_1 {
  float: left;
  padding-left: 25px;
  background-image: url('/graphics/icon_map_grey.png');
  background-repeat: no-repeat;
  background-position: 10px 12px;
  background-size: 10px;
}

#top_bar_inner #top_bar_2 {
  float: left;
  padding-left: 25px;
  background-image: url('/graphics/icon_phone_grey.png');
  background-repeat: no-repeat;
  background-position: 10px 13px;
  background-size: 13px;
}

#top_bar_inner #top_bar_3 {
  float: right;
}

#top_bar_inner #top_bar_3 a {
  color: #000000;
  background-color: #ffca09;
}

#top_bar_inner #top_bar_4 {
  float: right;
}

#header_container {
  background-color: #eeeeee;
}

#header_inner {
  position: relative;
  max-width: 1500px; 
  margin: auto;
	padding: 30px 10px;
	background-color: #ffffff;
  box-sizing: border-box;
}

#header_logo {
  display: block;
  height: 60px;
  width: 220px;
  background-image: url('/graphics/home_header_logo_2018.png');
  background-size: cover; 
}

#menu_2 {
  font-size: 15px;
  list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	right: 60px;
	top: 12px;
}

#menu_2 li {
	display: inline-block;
  padding: 5px;
}

#menu_2 li a  {
	display: inline-block;
	border: 2px solid #ffca09;
	padding: 7px 10px;
	border-radius: 20px;
  transition: background-color 150ms linear;
  font-weight: bold;
  text-transform: uppercase;	
	color: #000000;
  background-color: #ffca09;
}

#menu_2 li a:hover {
  background-color: #ffffff;
	color: #000000;
	text-decoration: none;	
}

.myindici_button {
  background-image: url(/graphics/indici_logo.png);
  background-size: auto 100%;
}

.stripe_button {
  background-image: url(/graphics/stripe_logo.png);
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

#menubar_container {
  background-color: #eeeeee;
}

#menubar_inner {
  max-width: 1500px; 
  height: 44px;
  margin: 0 auto;
}

#menubar {
  position: absolute;
  bottom: 7px;
  right: 5px;
  padding: 0;
  margin: 0;
}

#menubar>li {
  float: left;
  list-style: none;
  display: inline;
  position: relative;
}

#menubar>li>a {
  text-align: center;
  font-size: 17px;
  font-weight: normal;
  display: block;
  height: 44px;
  padding-left: 15px;
  padding-right: 15px;
  text-decoration: none;
  line-height: 240%;
  transition:background 0.3s ease-in;
}

.menubar_not_current:hover {
  color: #2caae2;
  background-color: #ffffff;
}

.menubar_not_current {
  color: #606060;
  background-color: #ffffff;
}

.menubar_current {
  color: #606060;
  background-color: #ffffff;
}

.menubar_current:hover {
  color: #2caae2;
  background-color: #ffffff;
}

ul.menubar_sub {
  display: none;
  position: absolute;
  top: 44px;
  left: 0px;
  width: 200px;
  min-width: 200px;
  padding: 0;
  margin: 0;
  list-style: none;
  background-color: #ffffff;
  z-index: 1000;
	box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.5);
}

.menubar_sub li{
  float: none;
}

.menubar_sub a{
  color: #606060;
  display: block;
  padding: 8px;
  text-decoration: none;
}

.menubar_sub a:hover {
  background-color: #2caae2;
	color: #ffffff
}

#body_container {
  background-color: #eeeeee;
}

#body_inner {
  position: relative;
  max-width: 1500px; 
  margin: auto;
	background-color: #ffffff;
}

#content_header {
	padding: 20px 20px 20px 20px;
	background-color: #f5f5f5;
	text-align: center;
}

#content_frame {
	padding: 30px 20px 50px 20px;
	max-width: 1200px;
	margin: auto;
  word-break: break-word;
}

#content_frame h1:nth-of-type(1), #content_frame h2:nth-of-type(1), #content_frame h3:nth-of-type(1) {
  margin-top: 0;
}

.content_image {
  width: 500px;
}

#body_inner img {
  max-width: 100% !important;
  height: auto !important;
  box-sizing: border-box;
}

#body_inner iframe {
  max-width: 100% !important;
}

#footer_container_1 {
  background-color: #eeeeee;
}

#footer_inner_1 {
  position: relative;
  max-width: 1500px;
  margin: 0 auto;
  color: #ffffff;
  font-size: 18px;
  padding: 10px 30px 10px 30px;
	background-color: #222222;
  box-sizing: border-box;
}

#footer_inner_1 .cell {
  float: left;
  width: 25%;
  padding: 15px;
  box-sizing: border-box;
  font-size: 15px;
}

#footer_inner_1 .cell a {
  color: #ffffff; 
}

#footer_container {
  background-color: #eeeeee;
}

#footer_inner {
  position: relative;
  max-width: 1500px;
  margin: 0 auto;
  color: #ffffff;
  font-size: 18px;
  padding: 40px 0 40px 0;
  text-align: center;
	background-color: #1c1c1c;
}

#contactform input[type=text] {
  padding: 8px;
  border-radius: 3px;
  border: solid 1px #707070;
}

#contactform textarea {
  padding: 5px;
  border-radius: 3px;
  border: solid 1px #707070;
}

#contactform select {
  padding: 5px;
  border-radius: 3px;
  border: solid 1px #707070;
}


.slider_caption {
	background-color: #2caae2;
	border-radius: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 10% !important;
	margin-left: 10% !important;
}

.slider_caption h1{
	font-weight: bold !important;
	color: #ffffff;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-top: 0;
	margin-top: 0;
}

.slider_caption p{
	color: #bddfef;
	padding-top: 10px;
	padding-bottom: 15px;
}

.slider_caption a:link, .slider_caption a:visited {
  color: #ffffff;
	display: inline-block;
	border: 2px solid #ffffff;
	padding: 10px 15px;
	border-radius: 20px;
  transition: background-color 150ms linear;
}	
	
.slider_caption a:hover {
  background-color: #ffffff;
	color: #2caae2;
	text-decoration: none;
}

#announcement_container {
  margin: auto;
  background-color: #eeeeee;
}


#announcement_inner {
  text-align: center;
  max-width: 1500px; 
  margin: auto;
  overflow: hidden;
  padding-left: 100px;
  padding-right: 100px;
  box-sizing: border-box;
  background-color: #f5f5f5;
}

#home_table_1 {
  margin: auto;
	max-width: 1000px;
	padding-top: 40px;
	padding-bottom: 40px;
}

#home_table_1 .cell {
  position: relative;
  float: left;
	width: 33%;
	padding: 20px 20px 20px 20px;
	box-sizing: border-box;
	color: #ffffff;
	height: 280px;
	text-align: center;
}

.table_1_button {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%, 0);  
}
  
#home_table_2 {
  margin: auto;
	max-width: 1000px;
	padding-top: 40px;
	padding-bottom: 60px;
}

#home_table_2 .cell {
	position: relative;
  float: left;
	width: 20%;
	padding: 10px 10px 10px 10px;
	box-sizing: border-box;
	color: #ffffff;
	height: 210px;
	text-align: center;
	background-color: #2caae2;
	border: solid 1px #62bbe3;
}
  
#home_table_2 img {
	width: 130px;
}

#home_table_2 p {
	padding: 0;
	margin: 0;
}
  
#home_table_2 .anchor {
  position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

#home_book_now_box {
  background-color: #2caae2;
  padding: 40px 20px;
  box-sizing: border-box;
  color: #ffffff;
  text-align: center;
}

#home_book_now_box h3 a {
  font-size: 30px;
  font-weight: bold;
  color: #ffffff;
}

.doctors_container .cell {
  float: left;
  width: 33%;
	padding: 10px 10px 10px 10px;
	box-sizing: border-box;
  height: 520px;
  overflow: hidden;
}

.doctors_container .cell img{
  width: 100%;
}

.nurse_container .cell {
  float: left;
  width: 50%;
	padding: 10px 10px 10px 10px;
	box-sizing: border-box;
  height: 520px;
  overflow: hidden;
}

.nurse_container .cell img{
  width: 100%;
}

#form_1 input[type="text"], #form_1 input[type="password"] {
  border: solid 1px #a0a0a0;
  padding: 5px 10px;
  border-radius: 10px;
  font-size: 16px;
}

#form_1 select {
  border: solid 1px #a0a0a0;
  padding: 5px 10px;
  border-radius: 10px;
  font-size: 16px;
}

#form_1 .error_message {
  color: #ff5400;
}

.doctors_timetable h3 {
  background-color: #f0f0f0;
  padding: 3px;
}

.doctors_timetable ul {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.doctors_timetable li {
  position: relative;
  padding: 3px;
}

.doctors_timetable li:nth-child(odd) {
  background-color: #f7f7f7;
}  
  
.doctors_timetable div {
  float: right;
}

.doctors_timetable li:after {
    content: '';
    display: block;
    clear: both;
}

.departments_container {
  position: relative;
}

.departments_container .cell{
  float: left;
  width: 20%;
  box-sizing: border-box;
  padding: 20px 20px 0 20px;
  text-align: center;
  overflow: hidden;
  height: 400px;
  border: solid 1px #f0f0f0;  
  transition: background-color 150ms linear;
}
  
.departments_container img {
  background-color: #2caae2;
  width: 60%;
}

.departments_container .anchor {
  border: solid 1px #c0c0c0;
  border-radius: 20px;
  padding: 8px 12px;
  font-weight: bold;
}

.departments_container .anchor:hover {
  text-decoration: none;
  background-color: #2caae2;
  border-color: #2caae2;
  color: #ffffff;
}

.services_container {
  position: relative;
}

.services_container .cell{
  float: left;
  width: 20%;
  box-sizing: border-box;
  padding: 20px 20px 20px 20px;
  text-align: center;
  overflow: hidden;
  height: 400px;
  border: solid 1px #f0f0f0;  
  transition: background-color 150ms linear;
}
  
.services_container .anchor {
  border: solid 1px #c0c0c0;
  border-radius: 20px;
  padding: 8px 12px;
  font-weight: bold;
}

.services_container .anchor:hover {
  text-decoration: none;
  background-color: #2caae2;
  border-color: #2caae2;
  color: #ffffff;
}

.table_1 {
  border-collapse: collapse;
}

.table_1 th {
  border: 1px solid #c0c0c0;
  background-color: #f0f0f0;
  color: #606060;
  padding: 5px 5px;
}

.table_1 td {
  border: 1px solid #707070;
  color: #606060;
  padding: 5px 5px;
}

.table_1 td p {
  padding: 0;
}


.home_alert_container {
  padding-top: 15px;
  padding-bottom: 5px;
}

.home_alert_inner {
  box-sizing: border-box;
  padding: 5px 20px;
  position: relative;
  max-width: 1020px; 
  margin: auto;
  background-color: #fcfcfc;
  overflow: hidden;  
}

.home_alert_inner h1 {
  color: #ff0000;
}


.home_message_container {
  box-sizing: border-box;
  display: grid;
  grid-gap: 5px;
  grid-template-columns: repeat(auto-fill, minmax(340px, 1fr) ) ;
  padding: 40px 20px;
}

.home_message_container .box {
  box-sizing: border-box;
  padding: 20px;
  background-color: #333333;
  color: #ffffff; }

.home_message_container .box a{
  color: #ffffff;
  font-weight: bold;
}

.home_message_container .box:nth-of-type(1n) {
  background-color: #333333; 
}

.home_message_container .box:nth-of-type(2n) {
  background-color: #7bc673; 
}

.home_message_container .box:nth-of-type(3n) {
  background-color: #3498db; 
}

.columns_50 {
  float: left;
  box-sizing: border-box;
  width: 50%;
  padding-right: 10px;
}


#fees_main td:empty::before {
  content: "\200B"; /* Unicode zero-width space */
}




@media all and (max-width: 1500px) {

  body {
    font-size: 14px;   
  }
    
  #menubar{
    display: none;
  }
	
	#header_inner {
		text-align: center;
		padding-top: 10px;
		padding-bottom: 10px;
	}
    
  #menu_2{
		position: relative;
    display: inline-block;
		top: auto;
		right: auto;
  }
    
  .slicknav_menu {
    display: block;
  }
    
  #top_bar_container {
  }
  	    
  #header_logo {
    display: none;
  }

  #top_bar_logo_mob {
    display: block; 
  }
  
  #facebook_button {
    display: none;
  }
  
  #facebook_button_mobile {
    display: block;
  }  

}


@media all and (max-width: 1000px) {
	
	#home_table_1 .cell {
		width: 500px;
		max-width: 100%;
		float: none;
		margin: auto;
  }

  #footer_inner_1 .cell {
		width: 500px;
		max-width: 100%;
		float: none;
		margin: auto;   
  }
  
  .departments_container .cell{
    width: 33%;
  }
  
  .services_container .cell{
    width: 33%;
  }
  
  #announcement_inner {
    padding-left: 20px;
    padding-right: 20px;
  }
    
}


@media all and (max-width: 800px) {
  #top_bar_inner {
    height: 55px
  }

  #top_bar_inner a, #top_bar_inner div {
    padding: 5px;
  }

  #top_bar_inner #top_bar_1 {
    position: absolute;
    left: 5px;
    top: 0px;
    background-position: 10px 7px;  
  }

  #top_bar_inner #top_bar_2 {
    position: absolute;
    right: 5px;
    top: 0px;
    background-position: 10px 8px;  
  }

  #top_bar_inner #top_bar_3 {
    position: absolute;
    left: 5px;
    bottom: 0px;
  }

  #top_bar_inner #top_bar_4 {
    position: absolute;
    right: 5px;
    bottom: 0px;
  }



@media all and (max-width: 600px) {
  
  #content_header {
    padding: 5px 20px 5px 20px;
  }
  
  #menu_2 li a {
    display: inline-block;
    border: 0;
    padding: 4px 5px;
    border-radius: 5px;
    transition: background-color 150ms linear;	
    font-size: 12px;    
  }
  
  h1 {
    font-size: 22px;
  }
  
  .slider_caption {
    display: none; 
  }
	
  #home_table_1 {
    padding-top: 20px;
  }

	#home_table_2 .cell {
		width: 50%;
  }
  
  .home_message_container {
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr) ) ;
  }

  .doctors_container .cell {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
  }
	
  .nurse_container .cell {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
  }

  .departments_container .cell{
    width: 100%;
    height: auto;
    padding-bottom: 20px;
    overflow: visible;
  }
	
  .services_container .cell{
    width: 100%;
    height: auto;
    overflow: visible;
  }
  
  .columns_50 {
    width: 100%;
  }
  
  .right_on_full {
    float: none !important;
    display: block !important;
    padding-bottom: 10px;
  }
  
}



